res_mon::ResMon Interface Reference

ResMon interface. More...

`import"ResMon.idl";`

## Public Member Functions

void | getDataEntries (out vector< Entry > entries)
| Retrieve ResMon data Entry array. More...

## Detailed Description

ResMon interface.

## Member Function Documentation

## getDataEntries()

void res_mon::ResMon::getDataEntries | ( | out vector< Entry > | entries | ) |

Retrieve ResMon data Entry array.

Parameters

  entries | Result: List of data events

The documentation for this interface was generated from the following file:

- pdu-json-rpc-api/idl/ResMon.idl